### Method

# PapersView PrintOperation set_job_name

#### Declaration [src]

    void
    pps_print_operation_set_job_name (
      PpsPrintOperation* op,
      const gchar* job_name
    )

#### Description

No description available.

#### Parameters

`job_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.